Alya - Task #21117

Task # 21116 (New): Top level task: Implement batch file processing system

Create Infiled daemon for monitoring incoming directory

03/09/2024 10:37 PM - Sachin Divekar

Status: Closed
Priority: Normal
Assignee: Sachin Divekar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

03/09/2024

0%
0.00 hour

Description

Develop the Infiled daemon at per the specs

History

#1 - 21/03/2025 05:51 PM - Sachin Divekar

- Status changed from New to In Progress

Development done

#2 - 21/03/2025 05:51 PM - Sachin Divekar

- Status changed from In Progress to Closed

14/12/2025

1/1



https://github.com/remiges-tech/alya/wiki/Processing-batch-files#handling-files-received-over-scp
http://www.tcpdf.org

